## hostname 3.16ubuntu2

=== debian/changelog ===
hostname (3.16ubuntu2) xenial; urgency=medium

  * Drop obsolete and no-op dh_installinit --upstart-only option.
    (LP: #1519228)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 24 Nov 2015 09:43:42 +0100

hostname (3.16ubuntu1) xenial; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Provide compatibility hostname.sh upstart job, for startpar
    integration with insserv.
    - Install Upstart job to set hostname on startup, but do not run it in
      postinst.
    - Build-depend on newer debhelper for Upstart-aware dh_installinit.
    - Don't compare versions during the build to avoid the package FTBFS

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 19 Nov 2015 14:33:41 +0000

hostname (3.15ubuntu2) utopic; urgency=medium

  * Provide compatibility hostname.sh upstart job, for startpar
    integration with insserv.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 21 May 2014 16:00:49 +0100
