## hostname 3.18

=== debian/rules ===
--- 
+++ 
@@ -45,7 +45,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_installdirs
 
 	# Installing package
@@ -59,8 +59,6 @@
 	dh_installchangelogs
 	dh_installdocs
 	dh_install
-	dh_installinit --no-start --name hostname
-	dh_installinit --no-start --name hostname.sh
 	dh_strip
 	dh_compress
 	dh_fixperms
