## hostname 3.21

=== debian/changelog ===
hostname (3.21) unstable; urgency=medium

  * Minor fixes to the manpage.
    Thanks to Bjarni Ingi Gislason <bjarniig@rhi.hi.is> (Closes: #900857)
  * Bumped Standards-Version, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Thu, 27 Sep 2018 10:45:17 +0200
