=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: required
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1.1
 Build-Depends: debhelper (>= 11)
 
 Package: hostname
