## hostname 3.21co2+apertispro0

=== debian/changelog ===
hostname (3.21co2+apertispro0) apertis; urgency=medium

  * Correct apertis pro version

 -- Apertis CI <devel@lists.apertis.org>  Tue, 24 Aug 2021 09:15:20 +0000

hostname (3.21co2apertispro0) apertis; urgency=medium

  * Sync from apertis/v2021.

 -- Apertis CI <devel@lists.apertis.org>  Sun, 09 May 2021 02:43:47 +0000

hostname (3.21co2) apertis; urgency=medium

  [ Ritesh Raj Sarraf ]
  * debian/apertis/component: Set to target

 -- Emanuele Aina <emanuele.aina@collabora.com>  Tue, 16 Feb 2021 22:02:07 +0000

hostname (3.21co1) apertis; urgency=medium

  * Drop version check in build recipe. Builds done downstream add their
    own version string

 -- Ritesh Raj Sarraf <ritesh.sarraf@collabora.com>  Mon, 14 Jan 2019 20:39:17 +0530
