=== debian/rules ===
--- 
+++ 
@@ -3,16 +3,17 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
-DEBVERSION := $(shell dpkg-parsechangelog | awk '/Version:/ { print substr($$2,1,4)}')
+include /usr/share/dpkg/pkg-info.mk
 PRGVERSION := $(shell awk '/define VERSION/ { print substr($$3,2,length($$3)-2)}' hostname.c)
 
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 CFLAGS = `dpkg-buildflags --get CFLAGS`
 CFLAGS += -Wall
 LDFLAGS = `dpkg-buildflags --get LDFLAGS`
 CPPFLAGS = `dpkg-buildflags --get CPPFLAGS`
 
-DEB_HOST_GNU_TYPE=$(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
-DEB_BUILD_GNU_TYPE=$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
+DEB_HOST_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
+DEB_BUILD_GNU_TYPE ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 
 ifneq ($(DEB_HOST_GNU_TYPE),$(DEB_BUILD_GNU_TYPE))
 	CROSS=CC=$(DEB_HOST_GNU_TYPE)-gcc
@@ -27,7 +28,6 @@
 	dh_testdir
 
 	# Building package
-	[ "$(DEBVERSION)" = "$(PRGVERSION)" ] || exit 1
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" $(MAKE) $(CROSS)
 
 	touch build-stamp
