## hostname 3.22

=== debian/changelog ===
hostname (3.22) unstable; urgency=medium

  * Made build process robust against binNMUs. (Closes: #935277)
  * Bumped Standards-Version, no changes needed.
  * Bumped debhelper version, no changes needed.

 -- Michael Meskes <meskes@debian.org>  Sat, 24 Aug 2019 19:05:40 +0200
