=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: required
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 4.2.1.1
-Build-Depends: debhelper (>= 11)
+Standards-Version: 4.4.0
+Build-Depends: debhelper (>= 12)
 
 Package: hostname
 Architecture: any
