## hostname 3.23ubuntu1

=== debian/changelog ===
hostname (3.23ubuntu1) impish; urgency=medium

  * Fix version check for buildN and ubuntuN versions.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 17:02:24 +0200
