=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: required
 Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 4.4.0
-Build-Depends: debhelper (>= 12)
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12)
 
 Package: hostname
 Architecture: any
