=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 PRGVERSION := $(shell awk '/define VERSION/ { print substr($$3,2,length($$3)-2)}' hostname.c)
+MYVERSION := $(shell echo '$(DEB_VERSION)' | sed -e 's/\+.*//;s/ubuntu.*$$//;s/build.*$$//')
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 CFLAGS = `dpkg-buildflags --get CFLAGS`
@@ -28,6 +29,7 @@
 	dh_testdir
 
 	# Building package
+	[ "$(MYVERSION)" = "$(PRGVERSION)" ] || exit 1
 	CFLAGS="$(CFLAGS)" CPPFLAGS="$(CPPFLAGS)" LDFLAGS="$(LDFLAGS)" $(MAKE) $(CROSS)
 
 	touch build-stamp
