## hostname 3.23%2Bnmu2ubuntu2

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: hostname
 Section: admin
 Priority: required
-Maintainer: Michael Meskes <meskes@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
 Standards-Version: 4.4.1
 Build-Depends: debhelper-compat (= 12)
