## hostname 3.23+nmu1

=== debian/changelog ===
hostname (3.23+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * Convert d/copyright to machine-readable format. (Closes: #1013131)
  * Upgrade to 3.0 source format. (Closes: #1007059)

 -- Bastian Germann <bage@debian.org>  Mon, 19 Dec 2022 14:33:11 +0100
