## hostname 3.23+nmu1ubuntu1

=== debian/changelog ===
hostname (3.23+nmu1ubuntu1) lunar; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Fix version check for buildN and ubuntuN versions.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Feb 2023 19:20:06 -0600
