## hostname 3.23+nmu2

=== debian/changelog ===
hostname (3.23+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * Install into /usr/bin instead of /bin. (Closes: #1056978)

 -- Chris Hofstaedtler <zeha@debian.org>  Mon, 27 Nov 2023 14:03:42 +0100
