=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,7 @@
 	dh_installdirs
 
 	# Installing package
-	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname $(CROSS)
+	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname BINDIR=/usr/bin $(CROSS)
 
 binary-indep: build install
