## hostname 3.23+nmu2ubuntu2

=== debian/changelog ===
hostname (3.23+nmu2ubuntu2) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 17:59:01 +0200

hostname (3.23+nmu2ubuntu1) noble; urgency=medium

  * Merge from Debian Unstable. Remaining changes:
    - Fix version check for buildN and ubuntuN versions.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 21 Feb 2024 12:37:57 -0600
