## hostname 3.23-p2171091

=== debian/changelog ===
hostname (3.23-p2171091) UNRELEASED; urgency=medium

  * BDK Release.

 -- BDK Developer <Sony>  Fri, 14 Jun 2024 15:03:53 +0900
