=== debian/rules ===
--- 
+++ 
@@ -4,8 +4,9 @@
 #export DH_VERBOSE=1
 
 include /usr/share/dpkg/pkg-info.mk
+DEB_VERSION := $(shell dpkg-parsechangelog | awk '/Version:/ { print substr($$2,1,4)}')
 PRGVERSION := $(shell awk '/define VERSION/ { print substr($$3,2,length($$3)-2)}' hostname.c)
-MYVERSION := $(shell echo '$(DEB_VERSION)' | sed -e 's/\+.*//;s/ubuntu.*$$//;s/build.*$$//')
+MYVERSION := $(shell echo '$(DEB_VERSION)' | sed -e 's/\+.*//')
 
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 CFLAGS = `dpkg-buildflags --get CFLAGS`
@@ -51,7 +52,7 @@
 	dh_installdirs
 
 	# Installing package
-	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname BINDIR=/usr/bin $(CROSS)
+	$(MAKE) install BASEDIR=$(CURDIR)/debian/hostname $(CROSS)
 
 binary-indep: build install
