=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: hostname
 Section: admin
 Priority: required
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Michael Meskes <meskes@debian.org>
-Standards-Version: 4.4.1
-Build-Depends: debhelper-compat (= 12)
+Maintainer: Michael Meskes <meskes@debian.org>
+Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13)
+Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/meskes/hostname
+Vcs-Git: https://salsa.debian.org/meskes/hostname.git
 
 Package: hostname
 Architecture: any
