## hostname 3.25build1

=== debian/changelog ===
hostname (3.25build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Sat, 06 Dec 2025 11:11:28 +0100
