## hostname 3.25+deepin1+rb1

=== debian/changelog ===
hostname (3.25+deepin1+rb1) unstable; urgency=medium

  * Removed old rule that moved file from /usr/bin to /bin. (Closes: #1056978)

 -- Michael Meskes <meskes@debian.org>  Fri, 11 Oct 2024 08:12:34 +0200
